maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Overview

This project uses a Source Content Management System to manage its source code.

## Web Access

The following is a link to the online source repository.

    https://bartolomeo.sorrentino@code.google.com/p/maven-annotation-plugin/

## Anonymous access

Refer to the documentation of the SCM used for more information about anonymously check out. The connection url is:

    git:https://bartolomeo.sorrentino@code.google.com/p/maven-annotation-plugin/

## Developer access

Refer to the documentation of the SCM used for more information about developer check out. The connection url is:

    git:https://bartolomeo.sorrentino@code.google.com/p/maven-annotation-plugin/

## Access from behind a firewall

Refer to the documentation of the SCM used for more information about access behind a firewall.